### File

`packages/eui/packages/components-next/src/lib/layout/eui-breadcrumb/breadcrumb.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.Default`
encapsulation | `ViewEncapsulation.None`
selector | `eui-breadcrumb`
styleUrls | `./_styles/_index.scss`
templateUrl | `./breadcrumb.component.html`

### Index

###### HostBindings

- class

### Constructor

`constructor()`

### HostBindings

class
Default value : `'eui-breadcrumb'`

# result-matching ""

# No results matching ""